# Tomcat
server:
  port: 9201

# Spring
spring:
  application:
    # 应用名称
    name: dcsoft-system
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 127.0.0.1:8848
      config:
        # 配置中心地址
        server-addr: 127.0.0.1:8848
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}


## Tomcat
#server:
#  port: 9201
#
## Spring
#spring:
#  application:
#    # 应用名称
#    name: dcsoft-system
#  profiles:
#    # 环境配置
#    active: dev
#  cloud:
#    nacos:
#      discovery:
#        # 服务注册地址
#        server-addr: 127.0.0.1:8848
#      config:
#        # 配置中心地址
#        server-addr: 192.168.1.183:8848
#        # 配置文件格式
#        file-extension: yml
#        group: jinjiang-system
#        namespace: b06abbf2-ec74-4e57-8848-32885956fec7
#        prefix: dev
#        config:
#          import:
#            - optional:nacos:${spring.cloud.nacos.config.prefix}.${spring.cloud.nacos.config.file-extension}
#        # 共享配置
#        shared-configs:
#          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}

